=== debian/changelog ===
python-x-wr-timezone (0.0.5-2) unstable; urgency=medium

  * Switch maintainer to Python team

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 08 Jan 2023 12:06:20 +0100

python-x-wr-timezone (0.0.5-1) unstable; urgency=medium

  * Initial release.

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 29 Dec 2022 13:14:35 +0100
