## python-x-wr-timezone 0.0.6

=== debian/changelog ===
python-x-wr-timezone (0.0.6-1) unstable; urgency=medium

  * New upstream version 0.0.6
  * Drop temporary patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Nov 2023 08:47:43 +0100

python-x-wr-timezone (0.0.5-4) unstable; urgency=medium

  * Really work around broken test

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Oct 2023 13:42:11 +0200

python-x-wr-timezone (0.0.5-3) unstable; urgency=medium

  * Workaround test failure due to new icalendar version

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Oct 2023 11:07:33 +0200
