## python-x-wr-timezone 0.0.7

=== debian/changelog ===
python-x-wr-timezone (0.0.7-1) unstable; urgency=medium

  * New upstream version 0.0.7

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Mar 2024 18:04:10 +0100
