## python-x-wr-timezone 1.0.1

=== requirements.txt ===
icalendar
tzdata
