=== debian/changelog ===
python-x-wr-timezone (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-pytz for tests.

 -- Colin Watson <cjwatson@debian.org>  Mon, 21 Jul 2025 21:58:28 +0100

python-x-wr-timezone (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Drop python3-tz dependency (replaced by zoneinfo)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 03 Nov 2024 10:43:19 +0100
