=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  python3-icalendar <!nocheck>,
  python3-pygments <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytz <!nocheck>,
  python3-restructuredtext-lint <!nocheck>,
- python3-tz <!nocheck>,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/niccokunzmann/x-wr-timezone
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-x-wr-timezone
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-x-wr-timezone.git
