=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = --ignore test/test_command_line.py

%:
	dh $@ --buildsystem=pybuild
