## python-x-wr-timezone 2.0.1

=== requirements.txt ===
icalendar>=6.1.0
tzdata
click
