=== debian/changelog ===
python-x-wr-timezone (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove some obsolete "Python 3" qualifications from package description.
  * Use pybuild-plugin-pyproject.
  * Run more tests during build and in autopkgtest.

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Sep 2025 09:55:55 +0100
