=== debian/control ===
--- 
+++ 
@@ -7,11 +7,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-setuptools,
  python3-all,
- python3-icalendar <!nocheck>,
+ python3-click <!nocheck>,
+ python3-icalendar (>= 6.1.0) <!nocheck>,
  python3-pygments <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-click <!nocheck>,
  python3-pytz <!nocheck>,
  python3-restructuredtext-lint <!nocheck>,
 Testsuite: autopkgtest-pkg-pybuild
@@ -25,7 +28,7 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
-Description: Python module to handle non-standard X-WR-TIMEZONE icalendar property (Python 3)
+Description: Python module to handle non-standard X-WR-TIMEZONE icalendar property
  Some calendar providers introduce the non-standard X-WR-TIMEZONE parameter to
  ICS calendar files. Strict interpretations according to RFC 5545 ignore the
  X-WR-TIMEZONE parameter. This causes the times of the events to differ from
@@ -33,5 +36,3 @@
  .
  This module aims to bridge the gap by converting calendars using X-WR-TIMEZONE
  to a strict RFC 5545 calendars.
- .
- This package installs the library for Python 3.
