=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS := --x-wr-timezone=all
ifneq ($(PYBUILD_AUTOPKGTEST),1)
PYBUILD_TEST_ARGS += --ignore test/test_command_line.py
endif

%:
	dh $@ --buildsystem=pybuild
